Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CleanCExporter
Bundle-SymbolicName: org.polarsys.chess.cleanCExporter;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Vendor: Eclipse Chess Project
Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.common,
 eu.fbk.eclipse.standardtools.utils,
 org.polarsys.chess.service,
 org.eclipse.uml2.uml,
 org.polarsys.chess.contracts.profile;bundle-version="0.9.0",
 eu.fbk.eclipse.standardtools.StateMachineTranslatorToCleanC;bundle-version="1.0.0",
 org.eclipse.papyrus.uml.tools,
 org.eclipse.core.resources,
 org.polarsys.chess.core,
 org.eclipse.core.commands,
 org.eclipse.equinox.common,
 org.eclipse.papyrus.infra.core;bundle-version="4.1.0"
Import-Package: org.apache.log4j
Export-Package: org.polarsys.chess.cleanCExporter.ui.services
